<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf6f485f4128b50e904102e32bced64d">
  <dict>
    <!--2020-09-09 20:38:21.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2020-04-22 21:25:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2020-03-28 10:19:15.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:19:15.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2020-03-28 10:19:15.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:19:15.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:19:15.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:19:15.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:19:15.000-->
    <string key="virtualnet_operatorname">simyo</string>
    <!--2020-03-28 10:19:15.000-->
    <string key="voicemail_carrier">simyo</string>
    <!--2020-03-28 10:19:15.000-->
    <string key="voicemail_number">1213</string>
    <!--2020-03-28 10:19:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
